body {
font-family: AdobeInvisFont,Roboto-Black,Courier;
}


.menu {
opacity: 1;
color: #16A085;
font-size: 18px;
text-align: center;
}

.photo {

}

.heading {
margin-left: 86px;
margin-right: 79px;
margin-top: 14px;
margin-bottom: 9px;
opacity: 1;
color: #373737;
font-size: 22px;
text-align: center;
}

.pharagraf {
margin-left: 28 px;
margin-right: 27px;
margin-top: 9px;
margin-bottom: 10px;
opacity: 1;
color: #373737;
font-size: 16px;
text-align: center;
}

.button {
font-weight: 700;
color: white;
text-decoration: none;
padding: .8em 1em calc(.8em + 3px);
border-radius: 3px;
background: rgb(64,199,129);
box-shadow: 0 -3px rgb(53,167,110) inset;
transition: 0.2s;
}
.button7:hover { background: rgb(53, 167, 110); }
.button7:active {
    background: rgb(33,147,90);
    box-shadow: 0 3px rgb(33,147,90) inset;
  }
}

.all-rights-reserved {
opacity: 1
color: #373737;
font-size: 16px;
}
